<planetupgrade>
	<name>$Language.Default.Planet.ship.name</name>
	<description>$Language.Default.Planet.ship.description</description>
	<visual>ship</visual>
	<icon>/texture/gui/planet/icons/ship.jpg</icon>
	<stat>armor</stat>
	<stat>armor</stat>
	<stat>armor</stat>
</planetupgrade>
